ニュース

【重要】クレジットカードをご利用するお客さま・ブラウザをご確認ください

日頃はヤマサちくわホームページをご利用いただき、誠にありがとうございます。

クレジットカード決済のセキュリティをより安全に保つために、2018年6月5日(火)よりデータ通信の仕組みが変更されます。
この変更により、お客さまがオンラインショッピングのクレジットカード決済を行う場合、PCまたはスマートフォンがTLS1.2を利用できることが必須となります。
TLS1.2が利用できないPCやスマートフォンをご利用のお客さまは、決済画面が表示されず決済することができなくなります。

クレジットカード決済をご利用の場合は、お客さまのブラウザをご確認いただきますようお願い申し上げます。


【接続可能な環境】

・Internet Explorer:バージョン8以上
 ※Windows7以上もしくはWindowsServer2008 R2以上
 ※ブラウザの設定変更が必要な場合があります。

・Chrome:バージョン30以上
 ※Windows、MacOS、Linuxに対応
 ※iOS7以上、Android4以上

・Safari:バージョン7以上
 ※MacOS10.9以上

・Safariモバイル:バージョン5以上
 ※iOS5以上

・Firefox:バージョン24以上
 ※Windows、MacOS、Linuxに対応
 ※Androidに対応
 ※ブラウザの設定変更が必要な場合があります。